:root {
    --brun: #91744f;
    --creme: #fff3d9;
    --gris: whitesmoke;
    --text: #505050;
    --bleu: #106AA8;
}

body {
    padding: 0;
    margin: 0;
    color: var(--text);
    background-color: white;
    font-family: 'Poppins', sans-Serif;
    font-size: 12px;
    height: 100%;
    width: 100%;
}

#contenu_large {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    text-align: center;
    background-color: var(--gris);
}

.containt {
    top: 300px;
    padding-top: 10px;
    position: absolute;
}

.btn-lbe {
    padding: 2px 12px;
    background-color: var(--brun);
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    margin-left: 10px;
}
